Subject: Re: [PATCH] Added support for dropping privileges to git-daemon.

From: Tilman Sauerbeck <[email-masked]>
Date: Wed, 23 Aug 2006 18:45:18 +0200

Junio C Hamano [2006-08-22 16:40]:
> Tilman Sauerbeck <[email-masked]> writes:
> 
> > +	These two options may be used to make `git-daemon` change its uid and
> > +	gid	before entering the server loop.
> > +	The uid that's used is the one of 'user'. If `group` is specified,
> > +	the gid is set to the one of 'group', otherwise, the default gid
> > +	of 'user' is used.
> 
> Funny whitespaces all over the place...

There's exactly _one_ stray \t in the middle of a line. Not quite what
I'd call "all over the place' ;)
I should probably tell vim to hilight space errors in txt files, too.

> Gaah again.  These options do not have any effect (other than
> sanity checking) on the inetd_mode codepath, so instead of
> saying this in the documentation I would suggest specifying
> these options an error under --inetd.

Good point.

Regards,
Tilman

-- 
A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing on usenet and in e-mail?